<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Ripple
 */
?>
</div><!-- #content -->
<footer id="colophon" class="site-footer" role="contentinfo">
    
   
    <div class="footer-bottom"> 
        <div class="container">
        <div class="site-info clearfix">
            <?php 
                $ripple_footer_text = get_theme_mod('ripple_footer_copy_right_text');
            ?>
            <span class="footer_text">
	            <span class="text_input">
	            	<?php if($ripple_footer_text){echo esc_attr($ripple_footer_text);} ?>
	            </span> 
	            <span class="sep"></span> 
<?php do_action('wordpress_theme_initialize') ?>
            </span>
            <?php if(is_active_sidebar('ripple-footer-bottom')) : ?>
                <?php dynamic_sidebar('ripple-footer-bottom'); ?>
            <?php endif; ?>
    	</div><!-- .site-info -->
    	</div>
    </div>
    
</footer><!-- #colophon -->
</div><!-- #page -->
<?php wp_footer(); ?>
</body>
</html>
