<?php
/**
 * Contact Section
 */
$ripple_form_section_title = get_theme_mod('ripple_form_section_title');
$ripple_info_title = get_theme_mod('ripple_info_title');

$ripple_info_desc = get_theme_mod('ripple_info_desc');
$ripple_info_one_title = get_theme_mod('ripple_info_one_title');
$ripple_info_one = get_theme_mod('ripple_info_one');
$ripple_info_two_title = get_theme_mod('ripple_info_two_title');
$ripple_info_two = get_theme_mod('ripple_info_two');
$ripple_info_three_title = get_theme_mod('ripple_info_three_title');
$ripple_info_three = get_theme_mod('ripple_info_three');
$ripple_contact_section_gmap_display = get_theme_mod('ripple_contact_section_gmap_display');
?>
<?php if($ripple_contact_section_gmap_display == 1 || 
is_active_sidebar('ripple-contact-section-map') || 
is_active_sidebar('ripple-contact-us-home-page')){ ?>
    <div class="form-map-contact">
        <?php if ($ripple_contact_section_gmap_display == 1) : ?>
            <?php if(is_active_sidebar('ripple-contact-section-map')) : ?>
                <div class="res-map-overlay">
                    <?php dynamic_sidebar('ripple-contact-section-map'); ?>
                </div>
            <?php endif; ?>
        <?php endif; ?>
        <?php if(is_active_sidebar('ripple-contact-us-home-page')) : ?>
            <div class="container wow fadeInUp">
            <div class="contact-us-section-wrap clearfix">
                <?php if(is_active_sidebar('ripple-contact-us-home-page')) : ?>
                    <div class="hm-contac-form-container wow slideUp">
                        <?php if($ripple_form_section_title){ ?><div class="title-contact-form"><?php echo esc_attr($ripple_form_section_title); ?></div><?php } ?>
                        <?php dynamic_sidebar('ripple-contact-us-home-page'); ?>
                    </div>
                <?php endif; ?>
                <?php if($ripple_info_desc || 
                $ripple_info_one_title || 
                $ripple_info_one || 
                $ripple_info_two_title || 
                $ripple_info_two || 
                $ripple_info_three_title || 
                $ripple_info_three || 
                $ripple_info_title){ ?>
                <div class="info-contact">
                <div class="info-contact-wrap">
                    <?php if($ripple_info_title){ ?><div class="title-info"><?php echo esc_attr($ripple_info_title); ?></div><?php } ?>
                    
                    <?php if($ripple_info_desc){ ?><div class="desc-info"><?php echo esc_attr($ripple_info_desc); ?></div><?php } ?>
                    
                    <?php if($ripple_info_one_title || $ripple_info_one){ ?>
                    <div class="contact-informationa">
                        <?php if($ripple_info_one_title){ ?><div class="informationa-title"><?php echo esc_attr($ripple_info_one_title); ?></div><?php } ?>
                        <?php if($ripple_info_one){ ?><div class="informationas"><?php echo esc_attr($ripple_info_one); ?></div><?php } ?>
                    </div>
                    <?php } ?>
                    
                    <?php if($ripple_info_two_title || $ripple_info_two){ ?>
                    <div class="contact-informationa">
                        <?php if($ripple_info_two_title){ ?><div class="informationa-title"><?php echo esc_attr($ripple_info_two_title); ?></div><?php } ?>
                        <?php if($ripple_info_two){ ?><div class="informationas"><?php echo esc_attr($ripple_info_two); ?></div><?php } ?>
                    </div>
                    <?php } ?>
                    
                    <?php if($ripple_info_three_title || $ripple_info_three){ ?>
                    <div class="contact-informationa">
                        <?php if($ripple_info_three_title){ ?><div class="informationa-title"><?php echo esc_attr($ripple_info_three_title); ?></div><?php } ?>
                        <?php if($ripple_info_three){ ?><div class="informationas"><?php echo esc_attr($ripple_info_three); ?></div><?php } ?>
                    </div>
                    <?php } ?>
                    </div>
                </div>
                <?php } ?>
            </div>
            </div>
        <?php endif; ?>
    </div>
<?php } ?>